* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: hidden;
    font-family: 'Rubik Wet Paint', cursive;
}

/* @font-face {
    font-family: ;
    src: url();
} */

.counter {
    border: 3px solid black;
    padding: 10px;
    border-radius: 25px;
    position: absolute;
    top: 40px;
    left: 50px;
    background-color: rgba(240, 110, 159);
    box-shadow: 0 0 10px 5px;
}

img {
    width: 64px;
    height: 54px;
    /* margin-right: 32px; */
}

img span {
    margin-right: 53px;
}


span {
    /* margin-top: 10px; */
    font-size: 35px;
    margin-right: 23px;
    /* margin-top: 10px; */
    font-size: 35px;
    margin-right: 23px;
    margin-left: 23px;
    margin-bottom: 10px;
    position: relative;
    /* top: px; */
    bottom: 14px;
}

.back {
    height: 1000px;
    background-image: url("../images/gameover.gif");
    /* display: flex; */
    justify-content: center;
    /* width: 50%;
    margin: auto; */
    margin-bottom: 40px;
    /* background-size: 100%;
    background-repeat: no-repeat;
    margin-top: 150px; */
}

.caja {
    height: 1090px;
    background-image: url("../images/backgroundCover.jpg");
    /* display: flex;
    justify-content: center;  */
    /* margin-bottom: 40px; */
    background-size: 100%;
    background-repeat: no-repeat;
    /* font-size: 100%; */
    /* width: 50%; */
    /* margin: auto; */
    /* margin-top: 120px; */
}

/* .img2 {
    width: 100px;
    height: 100px;
} */
#start {


    background: none;
    border: 0;
    color: black;
    cursor: pointer;
    font: inherit;
    line-height: normal;
    overflow: visible;
    padding: 0;
    margin-bottom: 20px;
    /* margin-top: 23px; */
    font-size: 70px;
    padding: 10px;
    /* transition: 1s all ease-out; */
}

#start:hover {
    color: rgb(245, 225, 218);
    /* background: #FF7675; */
    /* background-color: rgb(246, 106, 83); */
    background-color: black;
    /* content: ""; */
    /* top: 50%;
  left: 50%; */
    transition: all 0.9s;
    /* transition: width 2s, height 4s; */
    border: 3px solid black;
    border-radius: 22px;
    padding: 10px;
}

.instructions {
    margin-left: 637px;
    margin-top: 426px;
    color: white;
    font-size: x-large;
}

.counter23 {
    margin-left: 190px;
    color: rgb(246, 106, 83);
    transition: all 0.9s;
}

h1 {
    display: block;
    margin-bottom: 25px;
    margin-top: 100px;
    margin-left: 560px;
}

.zombie {
    width: 100px;
    height: 100px;
}

.contenedor {
    display: flex;
}

.contenedor div {
    margin-right: 50px;
}

.contenedor div:first-child img {
    width: 100px;
    height: 100px;
}

.contenedor1 {
    margin-top: 23px;
}

.contenedor2 {
    margin-top: 410px;
    margin-left: 700px;
    color: white;
}

.contenedorImagen1 {
    width: 150px;
    height: 120px;
    margin-left: 60px;
}

.botonDeLosHuevos {
    color: red;
    width: 350px;
    margin-top: 35px;
    margin-bottom: 35px;
    /* margin: auto; */
    position: relative;
    /* right: 34px; */
    left: 662px;
    border: solid;
    border: -8px solid black;
    padding: 10px;
    border-radius: 25px;
    /* position: absolute; */
    top: -9px;
    /* left: 10px; */
    background-color: rgba(240, 110, 159);
    box-shadow: 0 0 10px 5px;
}

.botonDeLosHuevos a {
    text-decoration: none;
    color: white;
}


/* Parte Final */


.backLogo {
    /* contenedorImagen1 */
    width: 150px;
    height: 120px;
    margin-left: 40px;

}

.backContenedor {
    margin-top: 72px;
}

.backContenedor1 {
    /* contenedor1 */
    margin-top: 341px;
    margin-right: 44px;
    position: relative;
    top: 6px;
    /* left: 23px; */
    right: 1px;
    position: relative;
}
.backContenedor2 {
    /* contenedor2 */
    margin-top: 72px;
    margin-left: 678px;
    color: white;
}

.backBoton {
    /* boton Huevos */
    color: red;
    width: 350px;
    margin-top: 35px;
    margin-bottom: 35px;
    /* margin: auto; */
    position: relative;
    /* right: 34px; */
    left: 620px;
    border: solid;
    border: -8px solid black;
    padding: 10px;
    border-radius: 25px;
    /* position: absolute; */
    /* top: 360px; */
    /* left: 10px; */
    background-color: rgba(240, 110, 159);
    box-shadow: 0 0 10px 5px;
    font-size: 23px;
}

.backBoton a{
    text-decoration: none;
    color: white;
}

.backBoton:hover {

    color: rgb(240, 110, 159);
    background-color: rgba(63, 166, 154);
    box-shadow: 0 0 10px 5px;
    transition: all 0.9s;
    padding: 20px;
}

/* fondos contador */


.snow{
    background-color: rgb(245, 239, 153);
    transition: all 0.9s;

}
.mountain{
    background-color: rgb(107, 69, 111);
    transition: all 0.9s;


}
.forest{
    background-color: rgb(90, 88, 14);
    transition: all 0.9s;


}